@charset "Shift_jis";
<!--
*{
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size:100%;}

body{
	background-image:url(../images/base_bg.gif);}

#panbox{
	display:block;
	position:absolute;
	top:130px;
	left:25px;
	color:#444;
	font-size:90%;
	line-height:150%;
	letter-spacing:0.1em;}

#panbox a{
	font-weight:bold;}

#hedderbox{
	display:block;
	position:absolute;
	top:50px;
	left:0px;
	width:100%;
	height:100px;
	padding:0px;
	margin:0px;
	background-color:#dcdcdc;
	background-image:url(../images/title.gif);
	background-position:610px 20px;
	background-repeat:no-repeat;
	border-top:1px #333 solid;
	border-bottom:1px #333 solid;}

#bodybox{
	display:table;
	position:absolute;
	top:175px;
	left:45px;
	width:600px;
	padding:0px;
	margin:0px;
	text-align:center;
	border:0px solid red;}

#copybox{
	display:block;
	position:absolute;
	top:5px;
	left:30px;
	width:630px;
	height:40px;
	font-size:80%;
	font-weight:bold;
	line-height:150%;
	text-align:right;
	border:0px solid red;}

#copybox img{
	padding:0px;
	margin:0px;
	font-size:73%;
	float:left;
	border:0px solid red;}-->